/*
Design by FlashTemplatesDesign
http://www.flashtemplatesdesign.com/
Released for free under a Creative Commons Attribution 3.0 License
*/

*
{
border: 0;
margin: 0;
}

img
{
	float: left;
	margin: 1px;
}


a{
	color: #604316;
	text-decoration:none;
	font-style: normal;
}

a:hover{
	text-decoration: underline;
	color: #331A00;
}

body{
	color: #000000;
	background-color: #694815;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

#bg{
	background-repeat: no-repeat;
	background-position: center top;
}
//
//#maintop{
//	background: url(file:///G|/Giedrius/Web/ftdMoonLight/images/top.png) 0px 0px no-repeat;
//	width:800px;
//	height: 9px;
//}
//#mainbot{
//	background: url(file:///G|/Giedrius/Web/ftdMoonLight/images/bot.png) no-repeat;
//	width:800px;
//	height: 14px;
//}

#main{
	width: 800px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}

#header{
	width: 800px;
	height: 189px;
	margin: 0px auto;
	background:#FFFFFF;
}

#logo{
	text-align: right;
	padding-top: 30px;
	padding-right: 50px;
	height: 98px;
	background-image: url(../images/makauskai%20bkg%20kiti.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

#header main {

	width: 800px;
	height: 439px;
	margin: 0px auto;
	background:#FFFFFF;
}

#logo main {

	text-align: right;
	padding-top: 30px;
	padding-right: 50px;
	height: 348px;
	background-image: url(../images/makauskai%20bkg.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}


#logo a {
	text-decoration: none;
	font-style: italic;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}


#logo H2 a{
	font-size: 10px;
}

#buttons{
	width: 786px;
	height: 55px;
	margin-left: 7px;
	text-align:center;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(../images/menu.jpg);
}

#buttons ul {
    padding-left: 50px;
    margin: 0px;
}

#buttons li {
	display: inline;		
}

#buttons a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:normal;
	display: block;
	float: left;
	width: 130px;
	height: 43px;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 16px;
	margin-right: 5px;
	text-align: center;
}

#buttons a:hover {
	text-decoration: underline;
	background-image: url(../images/but_h.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

#content{
	width: 800px;
	background-color: #FFFFFF;
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat-y;
	background-position: 7px;
}

#content_top {
	background-image: url(../images/content_top.gif);
	background-repeat: no-repeat;
	background-position: 7px top;
}

#content_bot {
	background-image: url(../images/content_bot.gif);
	background-repeat: no-repeat;
	background-position: 7px bottom;
}

#left{
	width: 575px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 7px;
}

.text{
	padding: 15px;
	text-align: justify;
}

#left H1{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:normal;
	color: #604316;
	padding-bottom: 10px;
}
#left H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:normal;
	color: #483211;
	padding-bottom: 10px;
}


.read{
	text-align:right;
	padding-right:20px;
}

#right{
	float:right;
	width: 200px;
	margin-right: 7px;
	background-repeat: repeat-y;
	background-position: left;
}

#right ul 
{
	list-style: none;
	padding-left:10px;
	margin: 0px;
	display:block;
	padding-bottom: 20px;
	padding-top: 20px;
}

#right ul li{
	padding-bottom: 2px;
}

#archives ul li {
	margin-bottom: 5px;
	padding-left: 15px;

}

#right h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:normal;
	color: #FFFFFF;
	text-align:center;
	padding-top: 12px;
	height: 36px;
	width: 200px;
	margin: 0px;
	background-image: url(../images/tit.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#right li a {
	padding-left: 10px;
}

.PopBoxImageSmall
{
   border: none 0px white;
   cursor: url("../images/magplus.cur"), pointer;
}
.PopBoxImageLarge
{
   border: solid thin #CCCCFF;
   cursor: url("../images/magminus.cur"), pointer;
} 

.tit_b {
	background-image: url(../images/tit_bot.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.lo { padding: 20px 20px 15px 20px;
}

#right H4 {
	font-size: 14px;
}

#right p
{
padding: 10px;
padding-left: 20px;
}

#archives {
	

}

#footer{
	height: 85px;
	width: 786px;
	font-size: 10px;
	color: #000;
	padding-top: 6px;
	text-align: center;
	clear:both;
	margin: 0px auto;
	border-left: 7px solid #FFFFFF;
	border-right: 7px solid #FFFFFF;
	background-color: #FFFFFF;
	background-image: url(../images/futer.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

#footer a{
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
}
.padding{
	padding: 10px;
	color:#FF0000;
	font-weight: bold;
}
.caption_left {
	width:202px;
	font-size:smaller;
	text-align:center;
	padding: 1px;
	margin-right:10px;
	float: left;
	border: thin solid #694815;
	margin-bottom: 5px;
}
.caption_left_medis_help {
	font-size:smaller;
	text-align:center;
	padding: 1px;
	margin-right:10px;
	float: left;
	border: thin solid #694815;
	margin-bottom: 5px;
	margin-top: 5px;
}

hr {
	height:1px;
	color: #694815;
	border: 0;
	width: 70%;
	background-color: #694815;
	align:left;
}
